<?php
namespace admin\view;

class Scontainers 
{  
  public static function container_edit( $container, $languages )
  {
    
    $tpl = new \Tpl;
    $tpl -> container   = $container;
    $tpl -> languages   = $languages;
    return $tpl -> render( 'scontainers/container-edit' );
  }
  
  public static function containers_list()
  {
    $tpl = new \Tpl;
    return $tpl -> render( 'scontainers/containers-list' );
  }
}
